@charset "UTF-8";
/* CSS Document */

* {
    box-sizing: border-box;
}

.user-form #edit-language {
	display:none;
}
.password-suggestions.description {
	display:none !important;
}

.site-branding {
    padding: 25px;
    margin: 0;
}
.site-branding h2 {
    margin: 0;
}
* {
    box-sizing: border-box;
}
.site-branding h2 a {
    display: block;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    background-image: url(../images/logo_wbs.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 40vw;
    height: 3.5vw;
    margin: 0 0 0 55px;
}
.six.columns {
  
    padding-bottom:2rem;
}

/* dossiers */
.front .lijn.dossier {
    border-bottom-color: rgb(224,40,172);
    color: rgb(224,40,172);
}
.front .lijn.dossier:after {
    content: "dossier";
}
.front .dossier .group-left {
    box-shadow: 1px 1px 0px 0px rgba(224,40,172,1);
    height: 18.4vw;
}
.path-dossiers .typeaanduiding, .path-dossier .typeaanduiding  {
    background-image: url(../images/dossiers-tekst.svg);
background-size: 64%;
background-position: 4px;
}


/* hide dossier description */
.path-dossiers .dossier.views-row .field-name-body, .path-dossier .dossier-kop .dossier-teaser, .path-dossier header .subdossiers .field-name-body   {
	display:block;
	text-indent:-6000px;
}




.path-dossiers .container {
    width: inherit;
    max-width: 100%;
    margin-left: 0;
}
.path-dossier .container {
    width: inherit;
    max-width: 100%;
    margin-left: 0;
}
.path-dossier .page-title {
    background: linear-gradient(180deg, rgba(255,255,255,0) 31px, rgba(224,40,172,1) 31px, rgba(224,40,172,1) 35px, rgba(255,255,255,0) 35px );
    margin: 0 -3% 3rem -2%;
    padding-left: 3%;

}
.path-dossier a {
    color: rgba(224,40,172,1);
}
.path-dossier .dossier-teaser {
    width:70%;
    float:left;
}
.path-dossier .dossier-image {
   width:28%;
   float:right;
}
.path-dossier .dossier-image img {
    height:200px;
}
.path-dossier .views-row {
    clear:both;
    margin-bottom:15px;
}

.path-dossier .dossier-kop .dossier-image {
    clear:right;
}
.path-dossier .dossier-kop .dossier-teaser {
    min-height:220px;

}
.path-dossier .subdossiers .views-row {
    clear:none;
    width:31vw;
 }
.path-dossier .subdossiers .views-row:first-child {
   clear:left;
}
.path-dossier a .item-type, .path-dossier a .resultteaser, .path-dossier a .resultauteur {
    color:#000000;
}
.path-dossier a .resultauteur {
	font-style:italic;
}
.path-dossier a .item-title {
    font-weight:bold;
}

.path-dossiers .front .group-right img {
    max-height: 18.5vw;
}

/* kop dossierlinks */

 #block-linknaardossiers, #main .node .dossierlinks, #block-tijdelijkmenu-2 a[data-drupal-link-system-path="dossiers"] {
/* 	display:none; */
}



#main .node .dossierlinks  {
    font-family: "atrament-web", sans-serif;
}
#main .node .dossierlinks div > div > div, #main .node .dossierlinks div > div {
    display:inline-block;
    float:left;
}
/* inline dossier links in nodes, afstand tussen de kommas. */
#main .node .dossierlinks div > div:first-child, #main .node .dossierlinks div > div > div:not(:last-child) {
    margin-right:4px;
}
#main .node .dossierlinks div > div:first-child::after {
 /*   content: ':'; */
}
#main .node .dossierlinks div > div > div:not(:last-child)::after {
    content: ',';
  }

.dossierlinks {
    display: block;
    float: right;
    margin-top: -30px; 
    margin-bottom:35px;
}
.role-redacteur  .dossierlinks {/* anders verdwijnen de edit tabs onder deze links */
    margin-top: 0px; 
    margin-bottom:5px;
}


@media only screen and (max-width: 640px) {

    .path-dossiers .front .group-right img {
        max-height: 100vh;
    }
    .path-dossier .dossier-kop .dossier-teaser {
        min-height:auto;
        margin-bottom:40px;
    
    }
    .path-dossier .subdossiers .views-row {
        width: 100vw;
    }

.front .dossier .group-left {
    width: 70%;
    height: 38.5vw;
    max-height: 38.5vw;
    overflow: hidden;
}
.front .dossier .group-right  {
    width: 25%;
    height: 38.5vw;
    max-height: 38.5vw;
    overflow: hidden;
}
.path-dossier .dossier-teaser {
    width:100%;
    float:left;
}
.path-dossier .dossier-image {
    display:none;
}
.path-dossier .typeaanduiding {
    width:100%;
    background-image: url(../images/dossiers-tekst.svg);
    background-repeat: no-repeat;
    background-size: 80% auto;
    background-position: left top;
   }
}

/* paywall */
.block-views-blockartikelenbijeensend-block-2 .content li a {
	padding-right:20px;
	background-image: url(../images/lock.svg);
	background-repeat: no-repeat;
    background-size: 14px auto;
    background-position: center right;
    background-position: center right;
}
.role-subscriber .block-views-blockartikelenbijeensend-block-2 .content li a {
	padding-right:0px;
	background-image: none;

}


@media only screen and (max-width: 1024px) {
.site-branding h2 a {
    width: 60vw;
    height: 5vw;
}
}

@media only screen and (max-width: 640px) {
body {
    margin: 4vw;
}
    .site-branding {
    padding: 10px 0 0 25px;
    margin: 0;
}
.site-branding h2 a {
    width: 75vw;
    height: 8vw;
     margin: 0 0 0 45px;
}
}


.terms--sd #sidebar-first.three.columns {
    width: 20%;
    float: left;
}
.terms--sd .container, .terms--sd .six.columns .block-views, .path-s-en-d-edities .container {
    max-width: inherit;
}
.terms--sd .container, .terms--sd .six.columns .block-views {
    width: 100%;
    clear: both;
}
.path-s-en-d-edities .container {
    width: 90%;
    clear: both;
    margin-left: 0;
}
.path-frontpage .container {
    width: 100%;
    max-width: 100%;
}
.front .field-name-body, .front .group-left .field-name-body p {
    font-size: 1vw;
    line-height: 1.5vw;
}
.path-nieuws .container, .path-publicaties .container, .path-projecten .container, .path-over-de-wbs .container {
    width: inherit;
    max-width: 100%;
    margin-left: 0;
}
h1.title_page {
    text-transform: uppercase;
    margin: 0 6rem 0 1rem;
    font-size: 5rem;
    line-height: 5rem;
}
.page-title {
    background: linear-gradient(180deg, rgba(255,255,255,0) 31px, rgba(216,69,44,1) 31px, rgba(216,69,44,1) 35px, rgba(255,255,255,0) 35px );
    margin: 0 23% 3rem 20%;
}

@media only screen and (max-width: 640px) {
.page-title {
    margin: 0 5% 3rem 5%;
}
}


.node--type-s-d-artikel .page-title, .path-s-en-d-edities .page-title, .terms--sd.node--type-publicatie .page-title {
    background: linear-gradient(180deg, rgba(255,255,255,0) 31px, rgba(247,202,21,1) 31px, rgba(247,202,21,1) 35px, rgba(255,255,255,0) 35px );
}
.node--type-s-d-artikel a, .path-s-en-d-edities a, .terms--sd.node--type-publicatie a {
    color: rgba(247,202,21,1);
}
.node--type-s-d-artikel h2 a, .path-s-en-d-edities h2 a, .terms--sd.node--type-publicatie h2 a {
    color: #000;
}
.node--type-project .page-title, .path-projecten .page-title {
    background: linear-gradient(180deg, rgba(255,255,255,0) 31px, rgba(152,17,239,1) 31px, rgba(152,17,239,1) 35px, rgba(255,255,255,0) 35px );
}
.node--type-project a, .path-projecten a {
    color: rgba(152,17,239,1);
}
.node--type-blog .page-title, .path-blogs .page-title {
    background: linear-gradient(180deg, rgba(255,255,255,0) 31px, rgba(21,108,234,1) 31px, rgba(21,108,234,1) 35px, rgba(255,255,255,0) 35px );
}
.node--type-blog a, .path-blogs a {
    color: rgba(21,108,234,1);
}
.node--type-page .page-title, .node--type-persoon .page-title, .path-over-de-wbs .page-title {
    background: linear-gradient(180deg, rgba(255,255,255,0) 31px, rgba(224,40,172,1) 31px, rgba(224,40,172,1) 35px, rgba(255,255,255,0) 35px );
}
.node--type-page a, .path-over-de-wbs a, .node--type-persoon a {
    color: rgba(224,40,172,1);
}
.node--type-publicatie .page-title, .path-publicaties .page-title {
    background: linear-gradient(180deg, rgba(255,255,255,0) 31px, rgba(88,216,29,1) 31px, rgba(88,216,29,1) 35px, rgba(255,255,255,0) 35px );
}
.node--type-publicatie a, .path-publicaties a {
    color: rgba(88,216,29,1);
}
.node--type-agenda-item .page-title/*, .path-nieuws .page-title*/ {
    background: linear-gradient(180deg, #ffffff 0, #ffffff 31px, #d8452c 31px, #d8452c 35px, #ffffff 35px, #ffffff 100% );
}
.path-nieuws .page-title, .path-projecten .page-title, .path-over-de-wbs .page-title {
    background: none;
}
.path-nieuws h1.title_page, .path-projecten h1.title_page, .path-over-de-wbs h1.title_page {
    font-size: 6rem;
}
#sidebar-second h2, #sidebar-second h3, #sidebar-second h4 {
    font-family: "atrament-web", sans-serif;
    text-transform: lowercase;
}
#sidebar-second h2.send_titel {
    text-transform: inherit;
}
#sidebar-second h2 {
    font-size: 3rem;
}
#sidebar-second h3 {
    font-size: 3.2rem;
    margin-bottom: 0.5rem;
}
#sidebar-second h4 {
    font-size: 2rem;
}
h2.zijkop {
    font-family: "t26-carbon";
    margin-left: 10%;
    font-size: 2vw;
    text-align: center;
    line-height: 1;
}
h2.zijkop.send {
    margin: 0;
}
.node--type-s-d-artikel h2.zijkop a, .path-s-en-d-edities h2.zijkop a, .terms--sd.node--type-publicatie h2.zijkop a {
    color: rgba(247,202,21,1);
}
.terms--overig h2.zijkop.send, .terms--sd h2.zijkop.pubs {
    display: none;
}
h2.zijkop a {
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    height: 38rem;
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 2;
}
.artikelkop {
    position: relative;
}
.headerdatum {
    position: absolute;
    right: 23%;
    top: 3.1rem;
    font-family: "atrament-web", sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
}

@media only screen and (max-width: 640px) {
.headerdatum {
    right: 5%;
}
}
.node--type-s-d-artikel.node--view-mode-full .group-left {
    width: 70%;
    float: left;
}
.node--type-s-d-artikel.node--view-mode-full .group-left .field-name-field-afbeelding img {
    max-width: 100%;
    height: auto;
}
.node--type-s-d-artikel.node--view-mode-full .group-right {
    width: 30%;
    float: left;
    padding-left: 4%;
    text-align: center;
}
.node--type-s-d-artikel.node--view-mode-full .group-right h3 {
    color: #000;
    text-align: center;
    font-size: 3.2rem;
    padding-bottom: 0.5rem;
    font-family: "atrament-web", sans-serif;
    text-transform: lowercase;
    line-height: 1;
}
.highlighted div[role="contentinfo"] {
    border: medium none;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #212121;
    font-size: 15px;
    line-height: 20px;
    margin: 0 auto 2rem;
    max-width: 72.5rem;
    padding: 20px;
}
#block-nieuwsbriefendoneer ul {
    margin: 0;
    list-style: none;
}
#block-nieuwsbriefendoneer li a {
    display: block;
    position: absolute;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-repeat: no-repeat;
}
#block-nieuwsbriefendoneer * {
    margin: 0;
}

/* paywall */
#block-nieuwsbriefendoneer li:first-child a {
    top: 40px;
    right: 290px;
    height: 104px;
    width: 70px;
    background-image: url(../images/doneer-rood-bold.svg);
    z-index: 101;
    background-size: auto 100%;
}
#block-nieuwsbriefendoneer li:nth-child(2) a {
    top: 40px;
    right: 50px;
    height: 44px;
    width: 256px;
    background-image: url(../images/nieuwsbrief-rood-bold.svg);
    z-index: 101;
    background-size: 100% auto;
}

#block-nieuwsbriefendoneer li:last-child a {
top: 91px;
right: 72px;
height: 50px;
width: 257px;
background-image: url(../images/sd-inlog.svg) !important;
z-index: 101;
background-size: 100% auto;
}




#block-userlogout .logout a {
	display: inline-block;

height: 38px;
padding: 0 30px;
color: #fff;
text-align: center;
font-size: 20px;
font-family: "t26-carbon";
font-weight: 400;
line-height: 24px;
letter-spacing: .1rem;
text-transform: lowercase;
text-decoration: none;
white-space: nowrap;
background-color: #d8452c;
border-radius: 4px;
border: 1px solid #fff;
cursor: pointer;
box-sizing: border-box;
padding-top: 5px;
margin-top: 32px;
}
#block-userlogout .logout a:hover {
    color: #333;
    border-color: #888;
    outline: 0;
}


.user-logged-in #block-nieuwsbriefendoneer li:last-child a {
background-image: url(../images/sd-mijn.svg) !important;
}

/*#block-userlogout .logout a {
	background-image: url(../images/uitlogknop.svg) !important;
}
*/

.path-user form #edit-language {
	display:none;
}
/* paywall end */
@media only screen and (max-width: 1024px) {
#block-nieuwsbriefendoneer li:first-child a {
    top: 8vw;
    right: 208px;
    height: 83px;
    width: 56px;
}
#block-nieuwsbriefendoneer li:nth-child(2) a {
	    top: 8vw;
    right: 16px;
    height: 35px;
    width: 204px;
}
#block-nieuwsbriefendoneer li:last-child a {
   top: calc(41px + 8vw);
   right: 32px;
   height: 35px;
   width: 204px;
}
}

@media only screen and (max-width: 640px) {
#block-nieuwsbriefendoneer li:first-child a {
    top: 17vw;
    right: 180px;
    height: 60px;
    width: 40px;
}
#block-nieuwsbriefendoneer li:nth-child(2) a {
      top: 17vw;
    right: 16px;
    height: 26px;
    width: 175px; 	
}

#block-nieuwsbriefendoneer li:last-child a {
   top: calc(31px + 17vw);
   right: 37px;
   height: 26px;
   width: 175px;
}
}
/* paywall end*/
.node--type-s-d-artikel #sidebar-second ul.share-buttons {
    display: none;
}
ul.share-buttons {
    list-style: none;
    padding: 0;
    margin-top: 4rem;
}
ul.share-buttons li {
    display: inline;
}
ul.share-buttons .sr-only {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.typeaanduiding {
    width: 19vw;
    background-image: url(../images/kerkraam.svg);
    background-repeat: no-repeat;
    background-size: 17vw auto;
    background-position: right 2vw top;
    height: 38vw;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}


#block-symbool-2 {
    width: 21vw;
    float: left;
    padding-right: 1vw;
}
.path-frontpage .typeaanduiding {
    background-position: right 0 top;
}

@media only screen and (max-width: 640px) {
    
    .typeaanduiding {
    width: 90vw;
    background-size: 80vw auto;
}
#block-symbool-2 {
    display: none;
}
.path-frontpage .typeaanduiding {
    display: none;
}
}

.node--type-s-d-publicatie .typeaanduiding, .node--type-s-d-artikel .typeaanduiding {
    background-image: url(../images/s_en_d-tekst.svg);
}
.path-s-en-d-edities .typeaanduiding {
    background-image: url(../images/s_en_d-tekst.svg);
}
.node--type-publicatie.terms--sd .typeaanduiding {
    background-image: url(../images/s_en_d-tekst.svg);
}
.node--type-publicatie .typeaanduiding, .path-publicaties .typeaanduiding {
    background-image: url(../images/pubs-tekst.svg);
}
.path-blogs .typeaanduiding {
    background-image: url(../images/blogs-tekst.svg);
}
.node--type-page .typeaanduiding, .node--type-persoon .typeaanduiding {
    background-image: url(../images/statisch-tekst.svg);
    top: -35px;
}
.path-over-de-wbs .typeaanduiding {
    background-image: url(../images/statisch-tekst.svg);
}
.node--type-project .typeaanduiding {
    background-image: url(../images/projecten-tekst.svg);
    top: -35px;
}
.path-projecten .typeaanduiding {
    background-image: url(../images/projecten-tekst.svg);
}
.node--type-blog .typeaanduiding {
    background-image: url(../images/blogs-tekst.svg);
    top: -35px;
}
.node--type-agenda-item .typeaanduiding {
    background-image: url(../images/nieuws-tekst.svg);
    top: -35px;
}
.path-nieuws .typeaanduiding {
    background-image: url(../images/nieuws-tekst.svg);
}
{
 width:100%;
 background-image:url(../images/nieuws-tekst.svg);
 background-repeat: no-repeat;
 background-size: 80% auto;
 background-position: right top;
}
.inhoudsopgave h3 {
    font-weight: bold;
    margin-top: 2rem;
}
.inhoudsopgave .auteur::after {
    content: ", ";
}
.inhoudsopgave .titel {
    font-style: italic;
}
.inhoudsopgave .leeg {
    display: none;
}
.publijst .views-row {
    float: left;
    width: 12vw;
    height: 17vw;
    margin: 0.5vw;
    position: relative;
    overflow: hidden;
    background-image: url("../images/pubs.svg");
    background-position: right 1rem bottom 1rem;
    background-repeat: no-repeat;
    background-size: auto 75%;
    z-index: 1;
}

@media only screen and (max-width: 640px) {
  .publijst .views-row {  
   width: 30vw;
      height:42.5vw;
    }
    .path-s-en-d-edities .publijst .views-row {  
   width: 25vw;
      height:36vw;
    }
    
}

.publijst .views-row .node {
    width: 100%;
    height: 100%;
}
.publijst h2 {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0.5rem;
    font-size: 2.2rem;
    font-family: "atrament-web", sans-serif;
}
.publijst a {
    color: rgb(88, 216, 29);
    display: block;
    width: 100%;
    height: 100%;
}
.publijst img {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
}
.paragraph img {
    width: 100%;
    height: auto;
}
.bloglijst .datum:after {
    content: " - ";
}
.bijschrift {
    font-weight: normal;
    font-size: 1.6rem;
    line-height: 1.4;
    text-align: left;
}
.zijblok img {
    max-width: 105%;
    height: auto;
}
#sidebar-second .zijblok {
    width: 100%;
    overflow: hidden;
    padding-bottom: 2rem;
    text-align: center;
    background-color: #fff;
}
#sidebar-second .zijblok.beeld {
    margin-bottom: 1rem;
}
.donatiebutton a {
    background-image: url("../images/doneer.svg");
    background-size: auto 100%;
    height: 104px;
    display: inline-block;
    width: 70px;
    z-index: 2;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.front h2 {
    font-size: 2.8vw;
    line-height: 100%;
    text-transform: uppercase;
    text-align: right;
    margin: 0;
    position: relative;
    top: -0.6rem;
    right: -1.7vw;
    font-family: "atrament-web", sans-serif;
}
.front .nieuws h2 {
    right:-1vw;
}
.front .views-row {
    float: left;
    width: 36vw;
    margin: 1vw 2vw 1vw 0;
    height: 20.4vw;
    overflow: hidden;
    position: relative;
     box-sizing: border-box;
}
.front .views-row .node--type-s-d-artikel {
    background-image: url(../images/en-teken-01.svg);
    background-position: left bottom;
    background-size: 7vw auto;
    background-repeat: no-repeat;
}
.tp {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
/*.group-left .tp10 {
    background-image: url(../images/en-teken-01.svg);
    background-position: left bottom;
    background-size: 8vw auto;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 8vw;
    width: 100%;
}*/
.front .views-row:nth-child(n+5) {
    float: left;
    width: 46vw;
    margin: 1vw 1vw 2vw 1vw;
}
.front.personen .views-row:nth-child(n+5) {
    float: left;
    width: 36vw;
margin: 1vw 2vw 1vw 0;
}
.front .lijn {
    border-bottom: 4px solid #d8452c;
    margin-bottom: 0.5vw;
    height: 1.5vw;
    font-family: "t26-carbon";
    font-weight: 400;
    font-size: 1.5vw;
    line-height: 1;
}
.front .lijn:after {
}
.front .lijn.project {
    border-bottom-color: #9811ef;
    color: #9811ef;
}
.front .lijn.page, .front .lijn.persoon {
    border-bottom-color: rgb(224, 40, 172);
    color: rgb(224, 40, 172);
}
.front.medewerker .lijn.persoon {
     text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.front .lijn.publicatie {
    border-bottom-color: #58d81d;
    color: #58d81d;
}
.front .lijn.blog {
    border-bottom-color:  rgb(21,108,234);
    color: rgb(21,108,234);
}
.front .lijn.agenda_item {
    border-bottom-color: #d8452c;
    color: #d8452c;
}
.front .lijn.s_d_artikel, .front .lijn.publicatie.t10 {
    border-bottom-color: rgb(247, 202, 21);
    color: rgb(247, 202, 21);
}
.front .lijn.publicatie:after {
    content: "publicatie";
}
.front .lijn.project:after {
    content: "project";
}
.front .lijn.s_d_artikel:after {
    content: "S&D artikel";
}
.front .lijn.publicatie.t10:after {
    content: "S&D";
}
.front .lijn.nieuwsitem:after {
    content: "nieuws";
}
.front .lijn.agenda:after {
    content: "agenda";
}
.front .lijn.blog:after {
    content: "blog";
}
.front .group-header {
    width: 100%;
    height: 2vw;
    overflow: hidden;
}
.front .group-left {
    float: left;
    padding: 0 1vw 1vw;
    border: 1px solid #000;
    width: 53.5%;
    margin-right: 5%;
    height: 18.5vw;
    max-height: 18.5vw;
    box-sizing: border-box;
}
.front .project .group-left {
    box-shadow: 1px 1px 0px 0px rgba(152,17,239,1);
    height: 18.4vw;
}

.front .blog .group-left {
      height: 18.4vw;
    width:43.5%;
}

.front .blog .group-right {
    box-shadow: 1px 1px 0px 0px rgba(21,108,234,1);;
    height: 18.4vw;
    width:51%;
    padding:1vw;
    box-sizing: border-box;
}


.front .over .group-left {
    box-shadow: 1px 1px 0px 0px rgba(224,40,172,1);
    height: 18.4vw;
}
.front .nieuws .group-right {
    box-shadow: 1px 1px 0px 0px rgba(216, 69, 44,1);
    height: 18.4vw;
}
.front .publicatie .group-left {/*
*/    
    box-shadow: 1px 1px 0px 0px rgba(88,216,29,1);
    box-shadow: 1px 1px 0px 0px rgba(247,202,21,1);
    height: 18.4vw;
}
.front .send .group-left {
    box-shadow: 1px 1px 0px 0px rgba(247,202,21,1);
    height: 18.4vw;
}
.front .group-left strong, .front .group-right strong {
    font-weight: normal;
}
.front .group-left p {
    margin: 0;
    font-size: 1.6rem;
}
.front .group-right {
    float: left;
    overflow: hidden;
    max-height: 18.5vw;
    border: 1px solid #000;
    width: 41%;
}
.front.personen {
    /*clear: both;*/
}
.front.personen .group-right {
    height: 18.5vw;
}
.front .group-right img {
    width: 100%;
    display: block;
}
.front.personen .group-right img {
    height: 100%;
    width: auto;
    display: block;
}
.front a {
    color: #000;
}
.front .nieuws .linkerkolom {
    width: 44%;
    float: left;
    margin-right: 4%;
    max-height: 16.4vw;
}
.front .nieuws .group-left {
    width: 100%;
    border: none;
    padding: 0;
}
.front .nieuws .field-name-node-title {
    border: 1px solid #000;
    margin-bottom: 1rem;
}
.front .nieuws .group-right {
    width: 52%;
    float: left;
    padding: 1vw;
    height: 18.4vw;
    overflow: hidden;
}
.front .node--type-s-d-artikel .group-left {
    width: 40%;
    height: inherit;
}
.front .node--type-s-d-artikel .group-right {
    width: 53%;
    height: 18.4vw;
    max-height: 18.4vw;
    padding: 1vw;
    overflow: hidden;
    box-sizing: border-box;
}
.front .nieuws .group-footer {
    float: left;
    width: 100%;
    margin-top: 1rem;
}
.front .nieuws .group-left img {
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 640px) {
.front .views-row {
    float: none;
    width: 95vw;
    margin: 1vw 1vw 2vw 1vw;
    height: 44vw;
    overflow: hidden;
    position: relative;
}
.front .views-row:nth-child(n+3) {
    float: none;
    width: 95vw;
    margin: 1vw 1vw 2vw 1vw;
}
.terms--sd .front .views-row .field-name-body {
    display: none;
}
.front .group-left, .front .publicatie .group-left, .front .project .group-left, .front .over .group-left {
    width: 70%;
    height: 38.5vw;
    max-height: 38.5vw;
    overflow: hidden;
}
.front .nieuws .group-left, .front .send .group-left, .front .blog .group-left {
    height: 38.5vw;
    max-height: 38.5vw;
}
 .front .blog .group-left {
    width: 40%;
    height: 38.5vw;
    max-height: 38.5vw;
}
.front .group-right, .front .publicatie .group-right, .front .project .group-right  {
    width: 25%;
    height: 38.5vw;
    max-height: 38.5vw;
    overflow: hidden;
}
    .front .group-right img {
        height:38.5vw;
        width:auto;
    }
   
.front .nieuws .group-right, .front .send .group-right, .front .blog .group-right {
    width: 50%;
    height: 38.5vw;
    max-height: 38.5vw;
}
.front .field-name-body, .front .group-left .field-name-body p {
    font-size: 1.5rem;
    line-height: 1.2;
}
.front h2, .front .nieuws h2 {
    font-size: 2.4rem;
    right: 0vw;
    padding-top:1vw;
}
}

#navicon {
    cursor: pointer;
    position: absolute;
    left: 20px;
    top: 20px;
    width: 40px;
    height: 40px;
    z-index: 10;
}
.hamb .hlijn {
    background-color: #d8452c;
    height: 6px;
    margin: 6px;
    width: 100%;
}
.hamb:hover .hlijn:nth-child(2) {
    position: relative;
    left:-6px;
}
.menulaag {
    display: none;
    opacity: 0;
    animation-duration: 0.5s;
    animation-name: fade-out;
}
.specialmenu .menulaag {
    display: block;
    position: absolute;
    top: 10vw;
    left: 0;
    width: 100vw;
    height: 300vw;
    z-index: 100;
    background-color: #fff;
    opacity: 0.95;
    animation-duration: 0.5s;
    animation-name: fade-in;
}

@media only screen and (max-width: 640px) {
.specialmenu .menulaag {
    top: 140px;
}
    
}
 @keyframes fade-in {
 from {
 opacity:0;
}
 to {
 opacity:0.95;
}
}
 @keyframes fade-out {
 from {
 opacity:0.95;
}
 to {
 opacity:0;
}
}
.menulaag ul {
    list-style: none;
    font-family: "t26-carbon";
    font-size: 4rem;
    line-height: 1.2;
    margin: 2vw 0 2vw 5vw;
    float: left;
    width: 40%;
}
.menulaag #block-searchform {
    float: left;
    width: 40%;
    margin: 2vw 0 2vw 5vw;
}
.menulaag #block-volgdewbs {
    float: left;
    width: 40%;
    margin: 2vw 0 2vw 5vw;
}
.menulaag #block-volgdewbs ul {
    list-style: none;
    font-size: 3rem;
    line-height: 1.2;
    text-transform: lowercase;
}
.menulaag #block-searchform h2.page_title {
    font-family: "t26-carbon";
    font-size: 2.4rem;
    line-height: 1.2;
    text-transform: lowercase;
}
.menulaag h2.page_title {
    font-family: "t26-carbon";
    font-size: 4rem;
    line-height: 1.2;
    text-transform: lowercase;
}
.menulaag #block-searchform .form-item, .menulaag #block-searchform .form-actions {
    display: inline-block;
    padding-right: 1rem;
}
.menulaag #block-searchform .form-search {
    width: 20vw;
}
.menulaag ul li {
    width: 50rem;
    background-image: url(../images/redline.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 18rem 0.5rem;
}
.menulaag #block-volgdewbs ul li {
    width: 30rem;
    background-size: 9rem 0.5rem;
}
.menulaag ul a, .node--type-s-d-artikel .menulaag a, .path-s-en-d-edities .menulaag a, .terms--sd.node--type-publicatie .menulaag a {
    color: #000;
}

@media only screen and (max-width: 640px) {
.menulaag ul {
    float: none;
    width: 90%;
    font-size: 2.4rem;
}
.menulaag #block-searchform {
    float: none;
    width: 90%;
    margin-top: 3rem;
    font-size: 2.4rem;
}
.menulaag #block-searchform .form-search {
    width: 60vw;
}
    .menulaag #block-volgdewbs {
        
      float: none;
    width: 90%;
    margin-top: 3rem;
    font-size: 2.4rem;  
    }
    .menulaag #block-volgdewbs h2 {
        font-size: 2.4rem;
    }
    .menulaag #block-volgdewbs ul li {
    width: 90%;
     font-size: 2.4rem;
}
}

.path-publicaties #main-wrapper .page-title, .path-nieuws #main-wrapper .page-title, .path-s-en-d-edities #main-wrapper .page-title, .path-projecten #main-wrapper .page-title, .path-over-de-wbs #main-wrapper .page-title {
    display: none;
}
body.node--type-s-d-artikel, .path-s-en-d-edities, .terms--sd {
    background-image: url(../images/sd_logo-01.svg);
    background-position: right 1vw top;
    background-size: auto 50vw;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
body.node--type-s-d-artikel #block-nieuwsbriefendoneer li:first-child a, .path-s-en-d-edities #block-nieuwsbriefendoneer li:first-child a, .terms--sd #block-nieuwsbriefendoneer li:first-child a {
    background-image: url("../images/doneerbold.svg");
}
body.node--type-s-d-artikel #block-nieuwsbriefendoneer li:nth-child(2) a, .path-s-en-d-edities #block-nieuwsbriefendoneer li:nth-child(2) a, .terms--sd #block-nieuwsbriefendoneer li:nth-child(2) a {
    background-image: url("../images/nieuwsbriefbold.svg");
}
body.node--type-s-d-artikel #block-nieuwsbriefendoneer li:last-child a, .path-s-en-d-edities #block-nieuwsbriefendoneer li:last-child a, .terms--sd #block-nieuwsbriefendoneer li:last-child a {
    background-image: url("../images/nieuwsbriefbold.svg");
}
body.node--type-s-d-artikel #sidebar-second, body.terms--sd #sidebar-second {
    padding: 32vw 0 0 15vw;
    box-sizing: border-box;
}
body.node--type-s-d-artikel #sidebar-second .group-left {
    display: none;
}
body.node--type-s-d-artikel #sidebar-second .block-entity-viewnode img {
    width: 100%;
    height: auto;
}
.personen .group-left .field-name-field-pasfoto img {
   
}
.personen .group-right {
    
}
.personen .group-left {
    
}

.sendinfo {
    display: none;
    
}
.sendinfo p {
    font-size: 1.6rem;
    font-weight: 300;
    color:#999;
}
.terms--sd .sendinfo, .node--type-s-d-artikel .sendinfo, .path-s-en-d-edities .sendinfo {
    display: block;
    padding-top: 5rem;
}
.sendinfo .kolom {
    float: left;
    width: 45%;
}



.sendinfo .kolom:first-child {
    float: left;
    width: 45%;
    margin-right: 5%;
}
@media only screen and (max-width: 640px) {
    
   .sendinfo .kolom, .sendinfo .kolom:first-child {
    float: none;
    width: 100%;
} 
}
.sendinfo a {
    color: rgba(247,202,21,1);
}
.front.sd h3 {
    font-family: "atrament-web", sans-serif;
    font-size: 3.5rem;
    text-transform: uppercase;
    clear: both;
    margin-top: 4rem;
}
.front.sd .lijn.s_d_artikel::after {
    content: "";
}
.terms--sd .front .views-row {
    float: left;
    height: 17.3vw;
    margin: 1vw 3vw 2vw 0;
    width: 25vw;
    overflow: hidden;
    position: relative;
}
.terms--sd .front .views-row .kader {
    position: relative;
    height: 15.3vw;
   
}
.terms--sd .front .views-row .kader:after {
    position: absolute;
    bottom: 1px;
    left: 1px;
    height: 15.5vw;
    width: 22vw;
    content: "";
    background: linear-gradient(to top, rgba(255,255,255, 1) 0, rgba(255,255,255, 1) 0.1vw, rgba(255,255,255, 0) 2vw, rgba(255,255,255, 0) 10vw );
    z-index: 3;
    pointer-events: none; /* so the text is still selectable */
}
.terms--sd .front .views-row:nth-child(2n) {
    margin: 1vw 0 1vw 0;
}
.sd_blok {
    border: 1px solid #000;
    width: 23vw;
    height: 15.5vw;
    max-height: 15.5vw;
    padding: 0 1vw 1vw 1vw;
    position: absolute;
    top:1.8vw;
}
.sd_blok strong {
    font-weight: normal;
}
.sd_blok h2 {
    right: -2vw;
    margin-bottom: 2vw;
}
.terms--sd .lijn {
    border-bottom-color: rgb(247, 202, 21);
    color: rgb(247, 202, 21);
    font-family: "t26-carbon";
    font-size: 1.2vw;
    height: 1.3vw;
    width: 24vw;
    white-space: nowrap;
}

@media only screen and (max-width: 640px) {
.terms--sd .front .views-row {
    float: none;
    width: 90vw;
    height: 24vw;
}
.sd_blok {
    width: 88vw;
}
.terms--sd .lijn {
    width: 88vw;
    height: 2rem;
    font-size: 1.4rem;
}
}
section #mc_embed_signup {
    font: 1.5rem ff-tisa-web-pro;
}
section #mc_embed_signup form {
    display: block;
    padding: 0 0 10px 0;
    position: relative;
    text-align: left;
}
section #mc_embed_signup .button {
    background-color: rgb(224,40,172);
}
section #mc_embed_signup .button:hover {
    background-color: #d8452c;
}
section #mc_embed_signup .asterisk {
    color: rgb(224,40,172);
}
.share-buttons li img {
    display: none;
}
.share-buttons li a {
    display: inline-block;
    width: 3vw;
    height: 3vw;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin: 0 0.3vw;
}
.share-buttons li.fb a {
    background-image: url(../images/fb-nieuws.svg);
}
.share-buttons li.tw a {
    background-image: url(../images/tw-nieuws.svg);
}
.share-buttons li.ln a {
    background-image: url(../images/ln-nieuws.svg);
}
.node--type-publicatie.terms--overig .share-buttons li.fb a {
    background-image: url(../images/fb-pub.svg);
}
.node--type-publicatie.terms--overig .share-buttons li.tw a {
    background-image: url(../images/tw-pub.svg);
}
.node--type-publicatie.terms--overig .share-buttons li.ln a {
    background-image: url(../images/ln-pub.svg);
}
.terms--sd .share-buttons li.fb a {
    background-image: url(../images/fb-send.svg);
}
.terms--sd .share-buttons li.tw a {
    background-image: url(../images/tw-send.svg);
}
.terms--sd .share-buttons li.ln a {
    background-image: url(../images/ln-send.svg);
}
.node--type-s-d-artikel .share-buttons li.fb a {
    background-image: url(../images/fb-send.svg);
}
.node--type-s-d-artikel .share-buttons li.tw a {
    background-image: url(../images/tw-send.svg);
}
.node--type-s-d-artikel .share-buttons li.ln a {
    background-image: url(../images/ln-send.svg);
}
.node--type-project .share-buttons li.fb a {
    background-image: url(../images/fb-project.svg);
}
.node--type-project .share-buttons li.tw a {
    background-image: url(../images/tw-project.svg);
}
.node--type-project .share-buttons li.ln a {
    background-image: url(../images/ln-project.svg);
}
.node--type-blog .share-buttons li.fb a {
    background-image: url(../images/fb-blog.svg);
}
.node--type-blog .share-buttons li.tw a {
    background-image: url(../images/tw-blog.svg);
}
.node--type-blog .share-buttons li.ln a {
    background-image: url(../images/ln-blog.svg);
}
.node--type-page .share-buttons li.fb a, .node--type-persoon .share-buttons li.fb a {
    background-image: url(../images/fb-over.svg);
}
.node--type-page .share-buttons li.tw a, .node--type-persoon .share-buttons li.tw a {
    background-image: url(../images/tw-over.svg);
}
.node--type-page .share-buttons li.ln a, .node--type-persoon .share-buttons li.ln a {
    background-image: url(../images/ln-over.svg);
}
.auteur {
    color: rgb(247, 202, 21);
    margin-bottom: 2rem;
}
.auteur .auteur_label {
    font-weight: 700;
}
.pasfoto img {
    width: 100%;
    height: auto;
}
.page-content .node p:first-child {
    font-style: italic;
    clear: both;
}
.page-content .front .node p:first-child {
    font-style: normal;
}
.page-content .paragraph img {
    width: 50%;
    height: auto;
}
.six.columns #search-form {
    display: none;
}
li.pager__item {
    display: inline-block;
    padding-right: 1rem;
}

blockquote {
    
    font-size: 150%;
    margin:3rem 0 3rem 2rem;
    color:#666;
}
.steun {
    clear: both;
    padding-top: 2rem;
}

.block .steun h2 a { 
    color: rgba(152,17,239,1);
}

.block-views-blockdoneren-block-1 {
    width: 100%;
    margin-bottom:2rem;
    overflow: hidden;
}

.block-views-blockdoneren-block-1 h2.page_title {
    display:block !important;
    padding-bottom:1rem;
    font-size: 1.6rem;
    font-weight: bold;
}
.block-views-blockdoneren-block-1 .views-row {
    float: left;
    width: 15vw;
    margin:0 1% 0.5vw 0;
}


@media only screen and (max-width: 640px) {
    .block-views-blockdoneren-block-1 .views-row {
    float: left;
    width: 30vw;
    margin:0 1% 0.5vw 0;
}
}

.block-views-blockdoneren-block-1 .views-row input {
    font-size: 1.6rem;
    width:100%;
}
.block-views-blockdoneren-block-1 form, .block-views-blockdoneren-block-1 input[type="submit"] {
    margin:0;
}
.layout-region-checkout-secondary {
    
    width: 100%;
}
.form-item-payment-information-billing-information-address-0-address-organization  {
 display:none;   
}

.epub {
	padding-left:4rem;
	background-image:url("../images/epub-logo.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 3rem 3rem;
	position: relative;
	left:-4rem;
}